{
  "Version": 1,
  "Hash": "g8DcFPqQ2K/qyxpMn/oxCfkQxoQrFyi2oJNu9ro1uL8=",
  "Source": "AssetManager.API",
  "BasePath": "_content/AssetManager.API",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}